#page {
    padding-bottom: 40px;
}
.primary-content {
    padding: 0;
}
#home-main-content {
    margin-bottom: 15px;
}
.manager-photo{
    margin-bottom: 5px;
    width: 150px;
}
.manager-signature{
    width: 150px;
}
#instagram{
    margin: 0px -30px;
    padding: 0 15px;
    background-image: -webkit-linear-gradient(top, #517fa4, #306088);
}
#instagram a.gram{
    display: block;
    margin: 0 -15px;
}
#instagram h3{
    color: #FFF;
    font-size: 1.7em;
    padding: 18px 0;
}
#instagram h3 i{
    position: relative;
    top: -5px;
}
#instagram .ways .way-description{
    font-size: .7em;
    text-transform: uppercase;
    margin-bottom: -10px;
}
#instagram .ways{
    color: #FFF;
    font-size: 1.4em;
    padding: 8px 0;
}
#blurbs .row div[class*="col-"]{
    padding-top: 20px;
    padding-bottom: 20px;
}
.light-font {
    font-weight: 300;
}

@media all and (max-width: 767px) {
    .manager-photo{
        width: 80px;
    }
    .manager-signature{
        width: 80px;
    }

    #instagram{
        margin: 0px -15px;
    }
}